Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1774591

Summary: Needs the tty group
Product: [Fedora] Fedora EPEL Reporter: Oden Eriksson <oe>
Component: nutAssignee: Michal Hlavinka <mhlavink>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: mhlavink
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: nut-2.7.4-27.el8 nut-2.8.0-3.el8 nut-2.8.0-3.el9 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-12-22 01:40:50 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Oden Eriksson 2019-11-20 14:15:56 UTC
Hi,

In order for the wall feature to work the nut user needs to belong to the tty group. This is actually set three times in the nut.spec file, so please replace:

/usr/sbin/usermod -G dialout %{name}

with:

/usr/sbin/usermod -G dialout,tty %{name}

This goes for the RAWHIDE package as well.

Comment 1 Fedora Update System 2022-12-07 10:45:20 UTC
FEDORA-EPEL-2022-4c006d97d3 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-4c006d97d3

Comment 2 Fedora Update System 2022-12-07 10:45:21 UTC
FEDORA-EPEL-2022-5beb9ee3a0 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-5beb9ee3a0

Comment 3 Fedora Update System 2022-12-08 03:03:11 UTC
FEDORA-EPEL-2022-4c006d97d3 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-4c006d97d3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-12-08 03:04:34 UTC
FEDORA-EPEL-2022-5beb9ee3a0 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-5beb9ee3a0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-12-14 00:21:24 UTC
FEDORA-EPEL-2022-5beb9ee3a0 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-5beb9ee3a0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-12-14 02:22:07 UTC
FEDORA-EPEL-2022-4c006d97d3 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-4c006d97d3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-12-21 01:29:42 UTC
FEDORA-EPEL-2022-5beb9ee3a0 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-5beb9ee3a0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-12-22 01:40:50 UTC
FEDORA-EPEL-2022-4c006d97d3 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2022-12-29 00:36:41 UTC
FEDORA-EPEL-2022-5beb9ee3a0 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.